Package: org.codehaus.groovy.classgen.asm

## [Java] Interface WriterControllerFactory

- A non static factory to get alternative writer controller to be stored in the meta data

  Authors:
    Jochen "blackdrag" Theodorou

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `WriterController` | `makeController(WriterController normalController)`

- - ### Method Detail

    - #### public WriterController makeController(WriterController normalController)